
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "窗口";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "最小化";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "窗口";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "UninstallPKG"; ObjectID = "56"; */
"56.title" = "UninstallPKG";

/* Class = "NSMenu"; title = "UninstallPKG"; ObjectID = "57"; */
"57.title" = "UninstallPKG";

/* Class = "NSMenuItem"; title = "About UninstallPKG"; ObjectID = "58"; */
"58.title" = "关于 UninstallPKG";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "偏好设置…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide UninstallPKG"; ObjectID = "134"; */
"134.title" = "隐藏 UninstallPKG";

/* Class = "NSMenuItem"; title = "Quit UninstallPKG"; ObjectID = "136"; */
"136.title" = "退出 UninstallPKG";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "全部显示";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "停止朗读";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "开始朗读";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "拷贝";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "全选";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "剪切";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "立即检查文稿";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "删除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "显示拼写和语法";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "编辑";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "撤销";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "查找下一个";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "查找…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "跳到所选内容";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "语音";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "语音";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "查找上一个";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "重做";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "编辑";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "查找";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "键入时检查拼写";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "查找";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "查找所选内容";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "缩放";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "检查拼写和语法";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "替换";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "替换";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "智能拷贝/粘贴";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "智能引号";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "智能链接";

/* Class = "NSWindow"; title = "UninstallPKG"; ObjectID = "371"; */
"371.title" = "UninstallPKG";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "转换";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "转换";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "变为大写";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "自动纠正拼写";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "显示替换";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "智能破折号";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "文本替换";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "变为小写";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "首字母大写";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "粘贴并匹配样式";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "帮助";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "帮助";

/* Class = "NSMenuItem"; title = "UninstallPKG Help"; ObjectID = "492"; */
"492.title" = "UninstallPKG 帮助";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "查找和替换…";

/* Class = "NSButton"; ibShadowedToolTip = "Show the documentation"; ObjectID = "545"; */
"545.ibShadowedToolTip" = "显示帮助文档";

/* Class = "NSTextFieldCell"; title = "Completely remove unwanted packages from your system"; ObjectID = "547"; */
"547.title" = "从你的系统完全移除不需要的安装包";

/* Class = "NSTextFieldCell"; title = "PKG Uninstaller"; ObjectID = "548"; */
"548.title" = "PKG 卸载器";

/* Class = "NSTableColumn"; headerCell.title = "Package Identifier"; ObjectID = "580"; */
"580.headerCell.title" = "Package 验证器";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "583"; */
"583.title" = "文本格";

/* Class = "NSButtonCell"; title = "Uninstall Package…"; ObjectID = "596"; */
"596.title" = "卸载安装包…";

/* Class = "NSButtonCell"; title = "View Package…"; ObjectID = "601"; */
"601.title" = "查看安装包…";

/* Class = "NSTableColumn"; headerCell.title = "Package Filename"; ObjectID = "615"; */
"615.headerCell.title" = "安装包文件名";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "616"; */
"616.title" = "文本格";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "617"; */
"617.headerCell.title" = "版本";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "618"; */
"618.title" = "文本格";

/* Class = "NSTableColumn"; headerCell.title = "Install Date"; ObjectID = "635"; */
"635.headerCell.title" = "安装日期";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "636"; */
"636.title" = "文本格";

/* Class = "NSTextFieldCell"; title = "Files in package(s):"; ObjectID = "706"; */
"706.title" = "安装包中的文件:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "718"; */
"718.title" = "关闭";

/* Class = "NSTextFieldCell"; title = "Package(s):"; ObjectID = "783"; */
"783.title" = "安装包:";

/* Class = "NSButtonCell"; title = "Cancel Uninstall"; ObjectID = "784"; */
"784.title" = "取消卸载";

/* Class = "NSButtonCell"; title = "Uninstall Package"; ObjectID = "811"; */
"811.title" = "卸载软件包";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "915"; */
"915.title" = "偏好设置";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "925"; */
"925.title" = "文本格";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1120"; */
"1120.title" = "文本格";

/* Class = "NSMenuItem"; title = "Contact support…"; ObjectID = "1213"; */
"1213.title" = "联系支持…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1298"; */
"1298.title" = "文本格";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "1305"; */
"1305.title" = "格栅显示格";

/* Class = "NSButtonCell"; title = "Uninstall Package…"; ObjectID = "1338"; */
"1338.title" = "卸载安装包…";

/* Class = "NSTextFieldCell"; title = "Please wait until the operation finishes…"; ObjectID = "1350"; */
"1350.title" = "请等待操作完成…";

/* Class = "NSWindow"; title = "successSheet"; ObjectID = "1396"; */
"1396.title" = "成功表";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1406"; */
"1406.title" = "文本格";

/* Class = "NSTextFieldCell"; title = "Success"; ObjectID = "1412"; */
"1412.title" = "成功";

/* Class = "NSTextFieldCell"; title = "The package(s) and its contents have been successfully removed. "; ObjectID = "1416"; */
"1416.title" = "安装包及其文件已经成功被卸载。";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "1433"; */
"1433.title" = "好";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1516"; */
"1516.title" = "文本格";

/* Class = "NSButton"; ibShadowedToolTip = "Show all installed packages"; ObjectID = "1632"; */
"1632.ibShadowedToolTip" = "显示所有已安装的软件包";

/* Class = "NSButtonCell"; title = "All Packages"; ObjectID = "1633"; */
"1633.title" = "所有安装包";

/* Class = "NSButton"; ibShadowedToolTip = "Show only packages corresponding to applications"; ObjectID = "1638"; */
"1638.ibShadowedToolTip" = "只显示程序安装包";

/* Class = "NSButtonCell"; title = "App Packages"; ObjectID = "1640"; */
"1640.title" = "程序安装包";

/* Class = "NSButton"; ibShadowedToolTip = "Show packages corresponding to applications that have already been manually partially removed "; ObjectID = "1647"; */
"1647.ibShadowedToolTip" = "只显示曾经手动部分移除的程序安装包";

/* Class = "NSButtonCell"; title = "Defunct Packages"; ObjectID = "1648"; */
"1648.title" = "失效的安装包";

/* Class = "NSButton"; ibShadowedToolTip = "Refresh package list"; ObjectID = "1667"; */
"1667.ibShadowedToolTip" = "刷新安装包列表";

/* Class = "NSTableColumn"; headerCell.title = "Content Size"; ObjectID = "1715"; */
"1715.headerCell.title" = "内容大小";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1716"; */
"1716.title" = "文本格";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "1743"; */
"1743.title" = "标签";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "1810"; */
"1810.title" = "检查更新…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2037"; */
"2037.title" = "其他显示";

/* Class = "NSMenuItem"; title = "Advanced Options"; ObjectID = "2038"; */
"2038.title" = "高级选项";

/* Class = "NSMenuItem"; title = "Also delete generated files (preferences…)"; ObjectID = "2039"; */
"2039.title" = "同样删除后面制造的文件(系统预置…)";

/* Class = "NSMenuItem"; title = "Make sure app is completely removed"; ObjectID = "2040"; */
"2040.title" = "确定程序已经完全卸载";

/* Class = "NSMenuItem"; title = "Also delete empty folders left by the package"; ObjectID = "2050"; */
"2050.title" = "同样删除安装包留下的空文件夹";

/* Class = "NSMenuItem"; title = "Remove app from the Dock&LoginItems"; ObjectID = "2088"; */
"2088.title" = "从 Dock 和启动项移除程序";

/* Class = "NSButtonCell"; title = "Buy full version"; ObjectID = "2220"; */
"2220.title" = "购买完全版本";

/* Class = "NSTextFieldCell"; title = "Tryout Version"; ObjectID = "2225"; */
"2225.title" = "试用版本";

/* Class = "NSTextFieldCell"; title = "3 uninstallations remaining"; ObjectID = "2232"; */
"2232.title" = "还有 3 次尝试卸载的机会";

/* Class = "NSTextFieldCell"; title = "click the HELP icon to open up the documentation"; ObjectID = "2292"; */
"2292.title" = "点击帮助菜单打开帮助文档";

/* Class = "NSMenuItem"; title = "Open logfile"; ObjectID = "2432"; */
"2432.title" = "打开日志";

/* Class = "NSMenu"; title = "Open logfile"; ObjectID = "2433"; */
"2433.title" = "打开日志";

/* Class = "NSTextFieldCell"; title = "Info: entries listed in red have already been removed"; ObjectID = "2455"; */
"2455.title" = "信息：标红的选项之前已经被移除";

/* Class = "NSTextFieldCell"; title = "Info: the complete uninstallation-log is accessible from the 'Help' menu"; ObjectID = "2465"; */
"2465.title" = "信息：完整的卸载日志可通过帮助菜单栏进入";

/* Class = "NSMenuItem"; title = "CoreCode Products…"; ObjectID = "2669"; */
"2669.title" = "CoreCode 产品…";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "2kh-se-QZl"; */
"2kh-se-QZl.title" = "每周";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "6Ra-cc-1xD"; */
"6Ra-cc-1xD.title" = "每月";

/* Class = "NSMenuItem"; title = "Automatic Updates"; ObjectID = "95Y-16-ndx"; */
"95Y-16-ndx.title" = "自动更新";

/* Class = "NSTextFieldCell"; title = "Info: when removing packages, files & folders in these 'protected' directories won't be removed"; ObjectID = "CQ6-NS-VBN"; */
"CQ6-NS-VBN.title" = "信息：当移除安装包时，在这些受保护的文件夹中的内容将不会被移除";

/* Class = "NSTextFieldCell"; title = "Info: all packages installed by any of these 'Installers' will be ignored and not displayed"; ObjectID = "H8g-Pe-Nfe"; */
"H8g-Pe-Nfe.title" = "信息：这些安装器所安装的软件包将不会被显示";

/* Class = "NSMenuItem"; title = "Bi-weekly"; ObjectID = "Sep-IM-uXl"; */
"Sep-IM-uXl.title" = "每两周";

/* Class = "NSMenuItem"; title = "Every other day"; ObjectID = "SuG-cv-6J5"; */
"SuG-cv-6J5.title" = "每天";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "UQs-Vf-cmd"; */
"UQs-Vf-cmd.title" = "从不";

/* Class = "NSBox"; title = "Ignored Packages"; ObjectID = "Vaz-Uc-WYN"; */
"Vaz-Uc-WYN.title" = "已忽略的安装包";

/* Class = "NSMenu"; title = "Automatic Updates"; ObjectID = "b8T-Fz-nZ1"; */
"b8T-Fz-nZ1.title" = "自动更新";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "wCU-mD-4r5"; */
"wCU-mD-4r5.title" = "每天";

/* Class = "NSBox"; title = "Protected Locations"; ObjectID = "z0h-LE-ew6"; */
"z0h-LE-ew6.title" = "受保护的位置";

